
#menu , #carte{
    cursor: default !important;
}

    .footer{	height: 100% !important;}


    table.social {
        margin-left: calc(50% - 50px) !important;
    }


*, a, div{cursor: default !important;}


    .bloc-gauche2:hover {
        width: 80px;
        border-right: 1px solid black;
        height: 100%;
        text-align: center;
        padding-top: 10px;
        background-color: white;

    }

    .bloc-gauche2:hover .hamburger-inner ,
    .bloc-gauche2:hover  .hamburger-inner::before,
    .bloc-gauche2:hover  .hamburger-inner::after {
        background-color: black !important;
        height: 3px !important;
        width: 25px !important;
        border-radius: 0px;
    }
    .bloc-gauche2 .hamburger-inner {
        transition: 0s;
    }


    .bloc-gauche2:hover .hamburger-inner {
        width: 30px !important;
    }

    .bloc-gauche2:hover .hamburger--stand.is-active .hamburger-inner {    background-color: white !important; }
    .bloc-gauche2 .hamburger--stand.is-active .hamburger-inner {  transition: 0s;}


















.td_hover{
    background:black !important;
    color:white !important;
}
@media (min-width: 8px) and (max-width: 1140.98px) {

    .follow1, .ligne{visibility: hidden !important;}
    table.social {
        width: 100px;
        margin-left: 0px;
        margin-top:70px;
    }
}

.bloc-gauche23 {
    width: 80px;
    border-right: 1px solid black;
    height: 75px;
    text-align: center;
    padding-top: 10px;
    color: white;
    background-color: black;
    float: right !important;
}
div.blur {
    background-color: #000000;
}
.bloc-gauche0 {
    color: white;
    width: 200px;
    text-align: center;
    padding: 0px 15px;
    padding-top: 25px;
    height: 100%;
    border-right: 1px solid black;
    background: black;
}
#follow:hover .xyz {
    content: url('https://b13.grand-bocal.lu/Piranha-Template/FTP/coeur_1_hover.svg');
}
.under:hover{
    text-decoration: underline !important;
}